@charset "utf-8";
/* CSS Document */

body {
	background-color:rgba(251,243,243,1.00);
	font-family:arial;
	font-size:16px;
	color:rgba(0,0,0,1.00);
}

/* unvisited link */
a:link {
    color: #492a55;
	 text-decoration:none;
	
}


/* visited link */
a:visited {
    color: #492a55;
	 text-decoration: none;
}

/* mouse over link */
a:hover {
    color: #D9729F;
	 text-decoration: none;
}

/* selected link */
a:active {
    color: #000000;
	 text-decoration: none;
}

.LinksContent {

	font-family:Arial;
	align-content:center;
	font-size:16px;
	color:  #000000;	
	text-shadow: 1px 2px #130D0E;
}

.links {
	display:block;
	width:100%;
 	margin: 0 auto;
	font-family:Arial;
	align-content:center;
	font-size:30px;
	color:  #FF91A4;	
	text-shadow: 1px 2px #130D0E;

}


.headerdesk {
	width: 80%;
	margin:auto;
	font:Arial;
	font-size: 18px;
	white-space: nowrap;
}

.headermobile {
	display:none;
}


.container {
	
	width: 80%;
	margin:auto;
	font-family:arial;
	text-align: justify;
	font-size: 16px;
	padding: 10px;
	color: #000000;
	
}

.content {
	width:100%;
}

.pink {
	background-color:rgba(189,170,207,1.00);
	padding: 10px;
}

.black {
	background-color: #000000;
	padding: 10px;
}

.gray {
	background-color: #ebeaeb;
	padding: 10px;
}

.images {
	padding: 15px;
	
}

.tablerates {
	width: 100%;
}

.tablerates th, td {
	border: 1px solid black;
}
.tablerates td {
	padding: 5px;
	}

.rate {
	width:10%;

}
.cost {
width:10%;
		}
.descrip {
	width:70%;
}

.tabletitle {
	font:Arial;
	font-size: 18px;
	font-weight: bold;
}

.important {
	font:Arial;
	font-size: 22px;
	font-weight: bold;
	
}

.emphasis {
	font: Arial;
	font-size: 18px;
	font-style: italic;
}
/*MEDIA DEVICES*/

/* 768 Media */
	@media only screen
		and (min-device-width: 320px)
		and (max-device-width: 768px)
	{
	body {
	background-color:rgba(251,243,243,1.00);
	font-family:verdana;
	font-size:26px;
	color:rgba(0,0,0,1.00);
}

/* unvisited link */
a:link {
    color: #000000;
	 text-decoration:underline;
	
}


/* visited link */
a:visited {
    color: #000000;
	 text-decoration: none;
}

/* mouse over link */
a:hover {
    color: #D9729F;
	 text-decoration: none;
}

/* selected link */
a:active {
    color: #000000;
	 text-decoration: none;
}

.headermobile {
	display:block;
}

.headerdesk {
	display:none;
}

.LinksContent {

	font-family:verdana;
	align-content:center;
	font-size:22px;
	color:  #000000;	
	
}

.links {
	display:none;
	
	width:100%;
 	margin: 0 auto;
	font-family:verdana;
	align-content:center;
	font-size:30px;
	color:  #FF91A4;	
	

}

.content {
	width:100%;
}

.header {
	width: 80%;
	margin:auto;
	font-family:verdana;
	font-size: 18px;
	white-space: nowrap;
}

.container {
	width: 80%;
	margin:auto;
	font-family:verdana;
	font-size: 18px;
	color: #000000;
	
}

.pink {
	background-color:rgba(189,170,207,1.00);
	padding: 10px;
}

.black {
	background-color: #000000;
	padding: 10px;
}

.gray {
	background-color: #ebeaeb;
	padding: 10px;
}

.images {
	padding: 15px;
	
}	
		.tablerates {
	width: 100%;
}

.tabletitle {
	font:Arial;
	font-size: 22px;
	font-weight: bold;
}
		.tablerates th, td {
	border: 1px solid black;
}
.tablerates td {
	padding: 5px;
	}

.rate {
	width:10%;

}
.cost {
width:25%;
		}
.descrip {
	width:55%;
}
		.emphasis {
	font: Arial;
	font-size: 26px;
	font-style: italic;
}
		
}